<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Homework 12 - DOM</title>
  <link rel="stylesheet" href="css/style.css">
  <script  type="module" src="./js/dictionary.js"></script>
  <script  type="module" src="./js/app.js"></script>
</head>
<body>
  <h2>Wordle</h2>
  <div id="block"></div>
</body>
</html>
